Справка
pyrus-sync:system-requirement

Системные требования

Pyrus Sync работает на компьютерах или серверах под управлением следующих операционных систем:

  • Windows 7 x64 или x86 (с установленным Microsoft.NET Framework 4.5.2 или более новой версией)
  • Windows 8 x64 или x86
  • Windows 8.1 x64 или x86
  • Windows 10 x64 или x86
  • Windows Server 2008 R2 SP1 x64 (с установленным Microsoft.NET Framework 4.5.2 или более новой версией)
  • Windows Server 2012 x64
  • Windows Server 2012 R2 x64

Если вы хотите использовать в качестве источника данных файл в формате Excel, убедитесь, что MS Excel версии 2003 или выше установлен на компьютере, с которого запускается Pyrus Sync.

Возникли вопросы?

СВЯЖИТЕСЬ С НАМИ